netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
list_head Struct Reference

`#include <list.h>`

## Data Fields
struct list_head * | next
struct list_head * | prev

## Field Documentation

## ◆ next

struct list_head* list_head::next

## ◆ prev

struct list_head * list_head::prev

The documentation for this struct was generated from the following file:

- include/atalk/list.h